/*GENERALES*/
html, body, div, p, form, input, ul, li, h1, h2, h3, table, th, td {
	margin: 0px;
	padding: 0px;
}
body {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#363636;
}
li {
	list-style:none;
}
object, iframe {
	outline:none;
}
i {
	display:none;
}
.hidden {
	display:none;
}
table {
	border:none;
	border-collapse:collapse;
}
p {
	font-size:12px;	
	margin-bottom:10px;
}
a {
	color:#000;
	text-decoration:none;
	outline:none;
	cursor:pointer;
}
img {
	border:none;
}
.clear {
	clear:both;
	display:block;
	height: 0px;
	font-size: 0px;
	line-height: 0px;
}


/*ESTRUCTURA*/
#especialContainer {
	width:653px;
	height:398px;
	position:relative;
}
#especialMain {
	width:653px;
	height:398px;
	position:relative;
}
#especialMain .options {
	position:absolute;
	top:132px;
	left:600px;
}
#especialMain .options li {
	width:65px;
	height:65px;
	position:relative;
	float:left;
	margin-right:21px;
	background-color:#333;
	cursor:pointer;
}
#especialMain .options li.biodiversidad {
	background-image:url(../img/bg_especialTimeline-biodiversidad.gif);
}
#especialMain .options li.comerciales {
	background-image:url(../img/bg_especialTimeline-comerciales.gif);
}
#especialMain .options li.cuentas {
	background-image:url(../img/bg_especialTimeline-cuentas.gif);
}
#especialMain .options li.intel {
	background-image:url(../img/bg_especialTimeline-intel.gif);
}
#especialMain .options li.rse {
	background-image:url(../img/bg_especialTimeline-rse.gif);
}
#especialMain .options li.tics {
	background-image:url(../img/bg_especialTimeline-tics.gif);
}
#especialMain .options li.valores {
	background-image:url(../img/bg_especialTimeline-valores.gif);
}
#especialMain .options li.proteccion {
	background-image:url(../img/bg_especialTimeline-proteccion.gif);
}
#especialMain .options li.pymes {
	background-image:url(../img/bg_especialTimeline-pymes.gif);
}
#especialMain .options li.concesiones {
	background-image:url(../img/bg_especialTimeline-concesiones.gif);
}
#especialMain .options li.reeleccion {
	background-image:url(../img/bg_especialTimeline-reeleccion.gif);
}
#especialMain .options li.megabancos {
	background-image:url(../img/bg_especialTimeline-megabancos.gif);
}
#especialMain .options li.bandas {
	background-image:url(../img/bg_especialTimeline-bandas.gif);
}
#especialMain .options li.turismomedico {
	background-image:url(../img/bg_especialTimeline-turismomedico.gif);
}
#especialMain .options li.cluster {
	background-image:url(../img/bg_especialTimeline-cluster.gif);
}
#especialMain .options li.referendo {
	background-image:url(../img/bg_especialTimeline-referendo.gif);
}
#especialMain .options li.cafta {
	background-image:url(../img/bg_especialTimeline-cafta.gif);
}
#especialMain .options li.nanotecnologia {
	background-image:url(../img/bg_especialTimeline-nanotecnologia.gif);
}
#especialMain .options li span {
	width:20px;
	height:20px;
	position:absolute;
	bottom:-30px;
	left:20px;
	background-image:url(../img/bg_especialMain-options-span.png);
	cursor:pointer;	
}
#especialMain .options li:hover span {
	background-position:bottom;
}
#especialTimeline {
	width:2441px;
	height:388px;
	position:relative;
	background-image:url(../img/bg_especialMain.png);		
	overflow-x: hidden;
}
.especialModal {
	width:653px;
	height:398px;
	position:absolute;
	z-index:50;
	background-color:#1a000b;
	background-image:url(../img/bg_especialModal.png);		
	opacity:0.98;	
}
.modalContent {
	width:623px;
	height:368px;
	padding:15px;
	position:relative;
}
.especialTabs {
	width:360px;
	position:absolute;
	left:230px;
	top:90px;
}
.especialTabs .controls ul {
	position:relative;
	top:60px;
}
.especialTabs .controls li a {
	width:30px;
	height:30px;
	position:absolute;
	display:block;
	cursor:pointer;
}
.especialTabs .controls li a.backward {
	left:-35px;
	background-image:url(../img/bg_especialTabs-controls-backward.png);
}
.especialTabs .controls li a.forward {
	right:-35px;	
	background-image:url(../img/bg_especialTabs-controls-forward.png);
}
.especialTabs .items {
	position:relative;
}
.especialTabs .item {
    display:none;
    position:absolute;
}
.modalContent .image {
	width:150px;
	height:150px;
	position:absolute;
	top:10px;
	left:-200px;
	background-color:#fff;
}
.especialTabs .text {
	margin-left:10px;
	margin-right:10px;
}
.especialTabs .text p {
	color:#fff;
	font-size:11px;
}
.especialTabs .text .title {
	font-weight:bold;
	font-size:14px;
	color:#fff200;
}
.especialTabs .text .year {
	font-size:14px;
	color:#fff;
}
.especialTabs .text .name {
	font-weight:bold;
	font-size:14px;
	color:#fff200;
}
.especialTabs .text .note {
	font-style:italic;
	color:#999;
}
.especialTabs .disabled {
    visibility:hidden !important;
}

/*BOTONES*/
.btnClose {
	width:30px;
	height:30px;
	position:absolute;
	right:5px;
	top:5px;
	background-color:#fff200;
	background-image:url(../img/bg_btnClose.png);
	z-index:50;
	cursor:pointer;
}
.btnInfo {
	width:266px;
	height:52px;
	position:absolute;
	left:0px;
	bottom:1px;
	background-image:url(../img/bg_btnInfo.png);
	cursor:pointer;
}
.btnReport {
	position:absolute;
	right:15px;
	bottom:15px;
	color:#363636;
}
.btnReport a {
	color:#0077a6;
}
.btnReport a:hover {
	text-decoration:underline;
}